gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque Represents an area of the screen.
- Constructor
  2.12.0.0
  To be added
- Constructor
  2.12.0.0
  a
  To be added
- Property
  2.12.0.0
  Gdk.Rectangle To be added a
- Method
  2.12.0.0
  Gdk.Region To be added a
- Method
  2.12.0.0
  System.Obsolete("Gdk.Region is now freed automatically")
  System.Void To be added
- Method
  2.12.0.0
  System.Boolean To be added a
- Method
  2.12.0.0
  System.Boolean `` a To be added a
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  Gdk.Rectangle[] To be added a
- Method
  2.12.0.0
  System.Void `` a To be added
- Method
  2.12.0.0
  System.Void `` `` a a To be added
- Method
  2.12.0.0
  System.Boolean `` `` a a To be added a
- Method
  2.12.0.0
  Gdk.Region `` `` a a To be added a
- Method
  2.12.0.0
  Gdk.Region `` a To be added a
- Method
  2.12.0.0
  Gdk.OverlapType `` a To be added a
- Method
  2.12.0.0
  System.Void `` `` a a To be added
- Method
  2.12.0.0
  System.Void `` `` `` `` a a a a To be added
- Method
  2.12.0.0
  System.Void `` a To be added
- Method
  2.12.0.0
  System.Void `` a To be added
- Method
  2.12.0.0
  System.Void `` a To be added
- Method
  2.12.0.0
  System.Void `` a To be added